LPPOM HALAL bugs - Bug #864

[Time Management] - Data Kehadiran Employee tidak Keluar Semua Saat Penarikan Report
Attendance

02/09/2022 02:32 PM - ikawati basri

Status: Closed Start date: 02/09/2022
Priority: Immediate Due date: 02/10/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Azid,

Minta tolong dicekin ya untuk settingan penarikan report Attendace employee di Employee Area IHATEC, karena yang keluar hanya
report 1 orang saja, padahal ada 33 employee di area tersebut.

app: https://hris.halalmui.org/
Modul: Human Resource > HR Administration > Time Management > Time Report > Attendance Recap
db : 45.251.75.66 > MinovaES_LPPOM_Dev > PHRPA0019

Demikian. Terimakasih.
Salam,

Ika

History

#1 - 02/09/2022 03:08 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to ikawati basri

dear mba ika
setelah di cek di spnya kenapa report ga keluar karena employee lain tidak mempunyai work schedule 2022

makasih mba ika

#2 - 02/09/2022 03:47 PM - ikawati basri
- Status changed from QA Test to Closed

Ok. sip. Makasii ya.
